Bug 69289 - rhn-applet results in traceback
Summary: rhn-applet results in traceback
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rhn-applet (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-20 02:21 UTC by Kris Urquhart
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-21 04:46:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kris Urquhart 2002-07-20 02:21:25 UTC
Description of Problem:
when invoked, rhn-applet creates a python traceback:
# rhn-applet
Traceback (most recent call last):
  File "/usr/bin/rhn-applet", line 23, in ?
    import rhn_applet
  File "/usr/bin/../share/rhn/rhn_applet/rhn_applet.py", line 15, in ?
    import gnome.uiconsts
ImportError: No module named uiconsts

** (rhn-applet:2541): WARNING **: CORBA_ORB_destroy: ORB still has 2 refs.

Version-Release number of selected component (if applicable):
rhn-applet-1.0.6-11

How Reproducible:
Very

Comment 1 Chip Turner 2002-08-21 17:13:50 UTC
fixed, applet is no longer python


Note You need to log in before you can comment on or make changes to this bug.